Core - Bug # 24427

Status: Closed Priority: Should have
Author: Ingo Renner Category:

Created: 2010-12-27 Assigned To: Ingo Renner
Updated: 2011-03-29 Due date:

TYPO3 Version: 4.5

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject:

Refine new labels in pages and tt_content TCE forms

Description

Some of the labels introduced in #23766 should be improved to make them proper english.

The patch also resolves some inconsistencies and the long standing issue of double negated labels liek "No Search", "No Cache",

"Hidden", and so on. You had to enable a checkbox to disable something which was very confusing.

Mark Lehm and Jeff Segars, both native english speakers from the U.S., helped in big parts in getting the labels right.

(issue imported from #M16857)

Related issues:

related to Core - Feature # 23766: Implement new layout and labels for tt_con...

related to Core - Bug # 24530: Rename Sysfolder to Folder
related to Core - Bug # 24586: Flexform labels point to wrong checkbox

Closed
Closed
Closed

2010-10-17
2011-01-12
2011-01-15

History

#1 - 2010-12-28 00:12 - Ingo Renner

committed to trunk (4.5) in r9925

#2 - 2011-01-12 18:01 - Ingo Renner

Changed label "Include Subpages" to "Extend to Subpages" in r10042

#3 - 2011-03-29 23:47 - Susanne Moog
- Target version deleted (4.5.0)

Files
16857.diff 62.7 kB 2010-12-28 Administrator Admin
16857__subpages.diff 777 Bytes 2011-01-12 Administrator Admin
